@font-face {font-family: 'Baskerville-Reg';src: url('../font/webfonts/24CDE3_0_0.eot');src: url('../font/webfonts/24CDE3_0_0.eot?#iefix') format('embedded-opentype'),url('../font/webfonts/24CDE3_0_0.woff') format('woff'),url('../font/webfonts/24CDE3_0_0.ttf') format('truetype');}
@font-face {font-family: 'Baskerville-RegIta';src: url('../font/webfonts/24CDE3_1_0.eot');src: url('../font/webfonts/24CDE3_1_0.eot?#iefix') format('embedded-opentype'),url('../font/webfonts/24CDE3_1_0.woff') format('woff'),url('../font/webfonts/24CDE3_1_0.ttf') format('truetype');}
@font-face {font-family: 'EngraversMTRegular';src: url('../font/engravers_mt-webfont.eot?');src: url('../font/engravers_mt-webfont.eot?#iefix') format('embedded-opentype'),url('../font/engravers_mt-webfont.woff') format('woff'),url('../font/engravers_mt-webfont.ttf') format('truetype');}
@font-face {font-family: 'EngraversGothicBTRegular';src: url('../font/engravers_bt-webfont.eot?');src: url('../font/engravers_bt-webfont.eot?#iefix') format('embedded-opentype'),url('../font/engravers_bt-webfont.woff') format('woff'),url('../font/engravers_bt-webfont.ttf') format('truetype');}

body {
	background: url('../img/bg4.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	font-family: 'Baskerville-Reg';
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #000000;
	word-spacing: 3px;
}

/* Video - Start*/
header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  padding: 100px 0 0 0;
  font-family: 'EngraversMTRegular';
  font-size: 22px;
  text-align:center;
  letter-spacing:3px;
  color: #222222;
  padding:10px 0 10px 0;
  font-weight: normal;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}
.oi-media-play {
	font-size: 120px;
}
/* Video - End*/

.sticky {
    clear: both;
    text-align: center;
    display: block;
    margin: 0;
    padding: 5px 0 5px 0;
    position: fixed;
    width: 100%;
    background: #fff;
    bottom: 0;
    border-top: 1px solid #d0d0d0;
}
.sticky a {
    display: inline-block;
    margin: 0 10px 0 0;
	color: #000;
}

/* Nav - Start*/
.navbar {
	padding: 1.5rem 0 1.2rem 0;
}
nav li {
	margin-bottom: 2px;
}
nav a.link-nav {
	font-family: 'Baskerville-RegIta';
	font-size: 14px;
	line-height:14px;
	color: #888888;
	background-color: transparent;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 10px 0 0;
	margin: 0;
}
nav a.link-nav:hover,
nav a.link-nav:active,
nav a.link-nav:focus {
	background-color: transparent;
	color: #c82323;
}
nav a {
	background-color: transparent;
	color: #c82323;
}
.navbar-dark .navbar-toggler {
	border: none !important;
}
.navbar-brand {
	margin-right:0;
	margin-left:0;
	padding-bottom: 0.5125rem;
	position: absolute;
	left: 1rem;
}
.mob-nav-c {
	display: block;
	right: 1em;
	position: absolute;
	min-width: 80px;
}
.mob-nav {
	display: inline-block;
	vertical-align: middle;
	color: #888888;
	font-family: 'Baskerville-RegIta';
	font-size: 14px;
	letter-spacing: 0.5px;
	margin-bottom: 0.2em;
}
.mob-nav.exp {
	margin-bottom: 2px;
	margin-left: 4px;
}
a.link-footer {
	font-family: 'Baskerville-RegIta';
	font-size: 14px;
	line-height:14px;
	color: #888888;
	background-color: transparent;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 10px 0 0;
	margin: 0;
}
a.link-footer :hover,
a.link-footer :active,
a.link-footer :focus {
	background-color: transparent;
	color: #c82323;
}
/* Nav - End*/


/* Neues START*/
a.news {
	font-family: 'Baskerville-Reg';
	font-size: 18px;
	letter-spacing:2px;
	line-height:22px;
	color: #c82323;
	word-spacing: 3px;
	font-weight:normal;
	text-transform:uppercase; 
	padding: 0 0 15px 0;
	margin: 0;
	min-width: 100%;
	border-bottom: 1px solid #000000;
	display: block;
}
.newswrapper {
	padding: 20px 0 0 0;
	margin: 0;
}
.padding-left {
	padding-left: 0;
}
.padding-right {
	padding-right: 0;
}
.padding-left-img {
	padding-left: 10px !important;
}
.padding-right-img {
	padding-right: 10px;
}
.padding-bottom {
	padding-bottom: 20px !important;
}
#accordion {
	padding: 15px 0 25px 0;
	margin: 0;
}


/* Neues - End*/


/* Misc */
.lead2 {
	font-size: 1.3rem;
	display: block;
	padding-top: 10px;
}
a:hover,
a:active {
	background-color: transparent;
	color: #c82323;
	text-decoration: none;
}
a {
	background-color: transparent;
	color: #c82323;
}
.white-bg {
    background:#ffffff !important;
}
.padding15 {
    padding-top: 15px !important;
}
button {
	font-family: 'EngraversMTRegular';
	font-size: 22px;
	text-align:center;
	letter-spacing:3px;
	line-height:27px;
	color: #222222;
	padding:10px 0 10px 0;
	font-weight: normal;
}
.header {
	font-family: 'EngraversMTRegular';
	font-size: 22px;
	text-align:center;
	letter-spacing:3px;
	line-height:27px;
	color: #222222;
	padding:10px 0 10px 0;
	font-weight: normal;
}
hr.black {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color: #fff;
	background-color: #fff;
	height: 4px;
}
hr.short {
	border-top: 1px solid #000000;
}
.gross_rot {
	font-family: 'Baskerville-RegIta';
	font-size: 33px;
	letter-spacing:0.5px;
	line-height:41px;
	color: #c82323;
	padding: 5px 0 5px 0;
}
.gross_rot_sm {
	font-family: 'Baskerville-RegIta';
	font-size: 30px;
	letter-spacing:0.5px;
	color: #c82323;
	padding: 0 0 5px 0;
}
.gross_rot_sm_2 {
	font-family: 'Baskerville-RegIta';
	font-size: 20px;
	letter-spacing:0.5px;
	color: #c82323;
	padding: 0 0 5px 0;
}
.rot_italic {
	font-family: 'Baskerville-RegIta';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #c82323;
	word-spacing: 3px;
	padding: 10px 0 0 0;
}
.rot_italic_0 {
	font-family: 'Baskerville-RegIta';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #c82323;
	word-spacing: 3px;
	padding: 160px 0 0 0;
}
.rot_italic_1 {
	font-family: 'Baskerville-RegIta';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #c82323;
	word-spacing: 3px;
	padding: 80px 0 0 0;
}
.rot_italic_2 {
	font-family: 'Baskerville-RegIta';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #c82323;
	word-spacing: 3px;
	padding: 40px 0 0 0;
}
.rot_italic_3 {
	font-family: 'Baskerville-RegIta';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #c82323;
	word-spacing: 3px;
	padding: 30px 0 0 0;
}
.gross_rot_normal {
	font-family: 'Baskerville-Reg';
	text-transform: uppercase;
	font-size: 26px;
	letter-spacing:2px;
	line-height:41px;
	color: #c82323;
}
.gross_rot_header {
	font-family: 'Baskerville-RegIta';
	font-size: 33px;
	letter-spacing:0.5px;
	line-height:41px;
	color: #c82323;
}
.gross_rot {
	font-family: 'Baskerville-RegIta';
	font-size: 33px;
	letter-spacing:0.5px;
	line-height:41px;
	color: #c82323;
	padding-top: 70px;
}
.gross_rot_1 {
	font-family: 'Baskerville-RegIta';
	font-size: 33px;
	letter-spacing:0.5px;
	line-height:41px;
	color: #c82323;
	padding-top: 55px;
}
.gross_rot_2 {
	font-family: 'Baskerville-RegIta';
	font-size: 33px;
	letter-spacing:0.5px;
	line-height:41px;
	color: #c82323;
	padding-top: 155px;
}
.gross_schwarz {
	font-family: 'Baskerville-RegIta';
	font-size: 24px;
	letter-spacing:0.5px;
	line-height:31px;
	color: #000000;
	padding-top: 35px;
}
.current {
	background-color: transparent;
}
.fliesstext {
	font-family: 'Baskerville-Reg';
	font-size: 17px;
	letter-spacing:0px;
	line-height:24px;
	color: #000000;
	word-spacing: 3px;
	padding: 20px 0 0 0;
}
.red {
	color: #c82323;
}
.haendler {
	font-family: 'Baskerville-Reg';
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #000000;
	word-spacing: 3px;
	text-decoration: none;
}
.display-3 {
	padding-bottom:0.5rem;
}
sup {
	font-size: 1rem;
	top: -2.6em;
}
/* Mailchimp */

#mc_embed_signup { background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
.centered {
	text-align: center;
}
label {
	font-family: "Baskerville-Reg";
}
/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%; font-family: "Baskerville-Reg"; font-size: 16px;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 0; font-size: 16px;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

/* Presse */
.toggle_container {
	display: none;
	text-align:center;
}
.trigger {
	cursor:pointer;
	color:#000;
	margin-bottom:0px;
	padding: 10px 0 10px 0;
	border-bottom:1px solid #000000;
}
.trigger_active {
	color:#000;
	padding: 10px 0 10px 0;
}
span.presse1 {
	font-family: 'Baskerville-Reg';
	font-size: 18px;
	letter-spacing:2px;
	line-height:18px;
	color: #000000;
	word-spacing: 3px;
	font-weight:normal;
}
span.presse2 {
	font-family: 'Baskerville-Reg';
	font-size: 18px;
	letter-spacing:2px;
	line-height:18px;
	color: #c82323;
	word-spacing: 3px;
	font-weight:normal;
	text-transform:uppercase;
	padding-left:180px;
}
span.presse3 {
	font-family: 'Baskerville-RegIta';
	font-size: 18px;
	letter-spacing:0px;
	line-height:18px;
	color: #000000;
	word-spacing: 3px;
	font-weight:normal;
}
#results .pagination {
	list-style-type: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#results .pagination li {
	display: inline-block;
	padding: 0 7px 0 7px;
}
#results .contents {
	margin: 0;
}
#results {
	font-family: "Baskerville-Reg";
}
select, optgroup, option {
	float: right;
	font-family: "Baskerville-Reg";
	padding: 0;
	margin: 0;
}
.presse_inline {
	display: inline-block;
	padding: 0;
	margin: 0;
	float: left;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* MQ */
@media screen and (max-width: 1200px) {
	.navbar {
		padding: 0.4rem 1rem 0.4rem 1rem;
	}
	.navbar-nav {
		padding: 10px 0 0 0;
	}
	.navbar-nav li {
		padding: 0 0 5px 0;
	}
	.navbar-brand {
		margin-left:0;
		margin-right:3.6rem;
		position: relative;
	}
	.display-3 {
		font-size: 2rem;
	}
	.lead2 {
		font-size: 1rem;
		display: block;
	}
	.mob-nav-c {
		display: block;
		vertical-align: middle;
		min-width: 80px;
		position: relative;
		margin-bottom: 0;
		left: 2px;
	}
	.mob-nav {
		display: inline-block;
		vertical-align: middle;
		color: #888888;
		font-family: 'Baskerville-RegIta';
		font-size: 14px;
		letter-spacing: 0.5px;
	}
	.mob-nav.exp {
		margin-bottom: 4px;
		margin-left: 4px;
	}
	.rot_italic_1 {
		padding-top: 35px;
	}
	.rot_italic_2 {
		padding-top: 16px;
	}
	.rot_italic_3 {
		padding-top: 10px;
	}
	.gross_rot {
		padding-top: 10px;
	}
	.gross_rot_1 {
		padding-top: 30px;
	}
	.gross_rot_header  {
		font-size: 30px;
		line-height: 36px;
	}
	.header {
		font-size: 19px;
	}
	sup {
		font-size: 1rem;
		top: -1em;
	}
	span.presse2 {
		padding-left:10px;
	}
}
@media screen and (max-width: 768px) {
	.header {
		font-size: 15px;
	}
	span.presse1 {
		display: none;
	}
	span.presse2 {
		font-size: 16px;
		padding-left: 0;
		word-spacing: 0;
		display: block;
		padding-top:5px;
	}
	span.presse3 {
		font-size: 16px;
		word-spacing: 0;
	}
	#results .pagination {
		display: block;
		float: none;
	}
	select, optgroup, option {
		display: none;
	}
	.presse_inline {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.padding-right-img  {
		padding-right: 0;
	}
}







